import * as $dara from '@darabonba/typescript';
export declare class ModifyExpressConnectTrafficQosQueueResponseBody extends $dara.Model {
    /**
     * @remarks
     * The request ID.
     *
     * @example
     * 079874CD-AEC1-43E6-AC03-ADD96B6E4907
     */
    requestId?: string;
    static names(): {
        [key: string]: string;
    };
    static types(): {
        [key: string]: any;
    };
    validate(): void;
    constructor(map?: {
        [key: string]: any;
    });
}
